﻿/* DEFAULT PAGE LAYOUT CSS IS IN DEFAULT.CSS !!! */
body
{
    font-family: 'Source Sans Pro', sans-serif;
} 

main.listing,
main.basket,
main.checkout,
main.order,
main.account,
main.detail,
main.stores,
main.press,
main.staticPage,
main.lookbook,
main.contact,
main.eShop,
main.mobileBasket,
main.mobileNewMember {
    position:relative;
    display:block;
    margin: auto;
    height: auto;
    padding-bottom:60px;
}

main.eShop {
    padding-top: 150px;
}

main.listing,
main.basket{
    padding-top:0;
}

.topBreadcrumbs {
    margin-top:105px !important;
    
}

main.eShop section,
main.listing section,
main.staticPage section {
    float: right;
    margin-left: 20px;
}

main.order section,
main.basket section {
    width:100%;
}


main.eShop section img.main,
main.listing section img.main {
    width: 100%;
    display:block;
}


@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    main.listing,
    main.basket,
    main.eShop,
    main.account,
    main.checkout,
    main.order,
    main.detail,
    main.stores,
    main.press,
    main.staticPage,
    main.lookbook,
    main.contact,
    main.mobileBasket,
    main.mobileNewMember {
       min-width:320px !important;
       max-width:640px !important;
       width:100% !important;
    }

    main.mobileBasket {
        padding-top: 0 !important;
    }

    main.listing section,
    main.basket section,
    main.eShop section,
    main.account section,
    main.checkout section,
    main.order section,
    main.detail section,
    main.staticPage section,
    main.lookbook section,
    main.mobileBasket section,
    main.mobileNewMember section {
       min-width:320px !important;
       max-width:640px !important;
       width:100% !important;
       margin-left:0px !important;
       float:none !important;
   }

   main.listing section .divContent,
   main.basket section .divContent,
   main.eShop section .divContent,
   main.mobileBasket section .divContent,
   main.mobileNewMember section .divContent {
        width:auto !important;
        padding-left:10px !important;
        padding-right:10px !important;
   }

   main.mobileBasket section .divContent {
        padding:0 !important;
   }

}

@media only screen and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    main.mobileNewMember,
    main.eShop {
        padding-top: 65px !important;
    }
}

@media only screen and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    main.mobileNewMember,
    main.eShop {
        padding-top: 65px !important;
    }
}

@media all and (max-width: 1018px) {
    main.listing,
    main.basket,
    main.checkout,
    main.order,
    main.account,
    main.detail,
    main.stores,
    main.press,
    main.staticPage,
    main.lookbook,
    main.contact,
    main.eShop {
        width: 730px;
    }

    main.listing section,
    main.staticPage section,
    main.eShop section {
        width: 586px;
        margin-left: 10px;
    }

    main.account section{
        width: 586px;
    }

    main.order section{
        width:100%;
    }
}

@media all  and (min-width: 1019px) and (max-width: 1274px) {
    main.listing,
    main.basket,
    main.checkout,
    main.order,
    main.account,
    main.detail,
    main.stores,
    main.press,
    main.staticPage,
    main.lookbook,
    main.contact,
    main.eShop {
        width: 960px;
    }

    main.account section,
    main.listing section,
    main.staticPage section,
    main.eShop section {
        width: 786px;
    }

    main.order section{
        width:100%;
    }
}

@media all and (min-width: 1275px) and (max-width: 1360px) {
    main.listing,
    main.basket,
    main.checkout,
    main.order,
    main.account,
    main.detail,
    main.stores,
    main.press,
    main.staticPage,
    main.lookbook,
    main.contact,
    main.eShop {
        width: 1100px;
    }

    main.account section,
    main.listing section,
    main.staticPage section,
    main.eShop section {
        width: 926px;
    }

    main.order section{
        width:100%;
    }
}

@media all and (min-width: 1361px) {
    main.listing,
    main.basket,
    main.checkout,
    main.order,
    main.account,
    main.detail,
    main.stores,
    main.press,
    main.staticPage,
    main.lookbook,
    main.contact,
    main.eShop {
        width: 1170px;
    }

    main.account section,
    main.listing section,
    main.staticPage section,
    main.eShop section {
        width: 926px;
    }

    main.order section{
        width:100%;
    }
}


/* FILTERs & BREADCRUMBs LAYER */
#filter{
    margin:auto;
    max-width:1320px;
    width:100%;
    background-color:#f8f8f7;
}

#filter.listing{
    background-color:#fff;
}

#filter .divContent{
    margin:auto;
    position:relative;
    height:47px;
}

#filter .divContent ul.breadcrumbs {
    float:left;
    margin-top:14px;
}

#filter .divContent ul.breadcrumbs li {
    display:block;
    float:left;
}

#filter .divContent ul.breadcrumbs li a:link,
#filter .divContent ul.breadcrumbs li a:visited {
    text-decoration:none;
    font-size:12px;
    color:#cececd;
    font-weight:400;
    letter-spacing:0.040em;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

#filter .divContent ul.breadcrumbs li a:hover,
#filter .divContent ul.breadcrumbs li a:active {
    color:#000;
}

#filter .divContent ul.breadcrumbs li.active a:link,
#filter .divContent ul.breadcrumbs li.active a:visited {
    color:#9e9e9d;
}

#filter .divContent ul.breadcrumbs .liSeparator{
    padding:1px 15px 0 15px;
}


@media all and (max-width: 1018px) {
    #filter .divContent{
       width: 730px;
    }
}

@media all  and (min-width: 1019px) and (max-width: 1274px) {
    #filter .divContent{
       width: 960px;
    }
}

@media all and (min-width: 1275px) and (max-width: 1360px) {
    #filter .divContent{
        width: 1105px;
    }
}

@media all and (min-width: 1361px) {
    #filter .divContent{
        width: 1170px;
    }
}
/* END - FILTERs & BREADCRUMBs LAYER */

/* PAGE HEADERs*/

#pageHeader{
    margin:0 auto 30px 0;
    width:100%;
    height:60px;
    border-bottom:1px solid #c6c6c6;
}

#pageHeader h1{
    display:inline-block;
    color:#676767;
    font-size:24px;
    font-weight:300;
    letter-spacing:2px;
    margin-top:6px;
}

.headerStyleA {
    margin:0 auto 30px 0;
    padding:0 0 25px 0;
    width:100%;
    border-bottom:1px solid #c6c6c6;
    color:#676767;
    font-size:24px;
    font-weight:300;
    letter-spacing:2px;
}
/* END - PAGE HEADERs*/








/* MISC */
select {
    border: 0; /*Removes border*/
    -webkit-appearance: none; /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background-color: transparent;
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: ""; /*Removes default arrow from firefox*/ 
    border-radius: 0;
    cursor:pointer;
}

select::-ms-expand {
    display: none;
}

select.styleA {
    display:block;
    background-image:url('../Images/arrow03.png');
    background-repeat:no-repeat;
    background-position:95% center;
    font-family:'Source Sans Pro';
    width: 180px; 
    padding:5px 0 5px 10px;
    color:#999;
    font-size:12px;
    font-weight:500;
    letter-spacing:1px;
    border:1px solid #ccc;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    background-color:#fff;
}

select.styleA:hover,
select.styleA:focus  {
    color:#333;
    border:1px solid #777;
}

select.styleA_:focus  {
    background-color:#fff;
}






input[type="text"].styleA{
    width:150px;
    height:30px;
    font-size:12px;
    color:#cacaca;
    font-weight:500;
    letter-spacing:0.030em;
    border:1px solid #d9d9d9;
    padding:0 15px 0 15px;
}

input[type="text"].styleA::-webkit-input-placeholder {
    color:#cacaca;
}

input[type="text"].styleA:-moz-placeholder { /* Firefox 18- */
    color:#cacaca;
}

input[type="text"].styleA::-moz-placeholder {  /* Firefox 19+ */
    color:#cacaca;
}

input[type="text"].styleA:-ms-input-placeholder {  
    color:#cacaca;
}


input[type="text"].styleB, input[type="password"].styleB, select.styleB, textarea.styleB {
    border: 0; /*Removes border*/
    -webkit-appearance: none; /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background-color: transparent;
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: ""; /*Removes default arrow from firefox*/ 
    border-radius: 0;
    cursor:pointer;
}

input[type="text"].styleB::-ms-expand, input[type="password"].styleB::-ms-expand, select.styleB::-ms-expand, textarea.styleB::-ms-expand {
    display: none;
}

input[type="text"].styleB , input[type="password"].styleB, select.styleB, textarea.styleB {
    display:block;
    font-family:'Source Sans Pro';
    width: 170px; 
    padding:5px 10px 5px 10px;
    color:#999;
    font-size:12px;
    font-weight:500;
    letter-spacing:1px;
    border:1px solid #ccc;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    background-color:#fff;
}

input[type="text"].styleB:hover, input[type="password"].styleB:hover,  select.styleB:hover, textarea.styleB:hover
input[type="text"].styleB:focus, input[type="password"].styleB:focus,  select.styleB:focus  {
    color:#333;
    border:1px solid #777;
}

input[type="text"].styleB_:focus , input[type="password"].styleB_:focus, select.styleB_:focus  {
    background-color:#fff;
}


input[type="text"].warningA,
select.warningA,
input[type="text"].warningA:hover,
select.warningA:hover,
input[type="text"].warningA:focus,
select.warningA:focus {
    border:1px solid #ff0000;
    background-color:#fff;
}




textarea.styleA {
    border: 0; /*Removes border*/
    -webkit-appearance: none; /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    background-color: transparent;
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: ""; /*Removes default arrow from firefox*/ 
    border-radius: 0;
    cursor:pointer;
}

textarea.styleA::-ms-expand {
    display: none;
}

textarea.styleA {
    display:block;
    font-family:'Source Sans Pro';
    width: 170px; 
    height:90px;
    padding:5px 10px 5px 10px;
    color:#999;
    font-size:12px;
    font-weight:500;
    letter-spacing:1px;
    border:1px solid #ccc;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

textarea.styleA:hover,
textarea.styleA:focus  {
    color:#333;
    border:1px solid #777;
}

textarea.styleA_:focus  {
    background-color:#fff;
}







.checkboxStyleA,
.checkboxStyleB {
    display:inline-block;
    cursor:pointer;
}

.checkboxStyleA input[type=checkbox],
.checkboxStyleB input[type=checkbox] {
	display:block;
    position:absolute;
    left:0;
    top: -3px;
    z-index:1;
    float: left;
    -webkit-appearance: checkbox;
}

.checkboxStyleA label,
.checkboxStyleB label{
    display: inline-block; 
    position: relative; 
    color:#000;
    font-size:12px;
    font-weight:600;
    letter-spacing:0.060em;
    padding:0 40px 0 30px;
    float:right;
    opacity:0.5;
    cursor:pointer;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.checkboxStyleB label {
    color:#de5454;
    opacity:0.6;
}

.checkboxStyleA label:hover,
.checkboxStyleB label:hover {
    opacity:1;
}

/*.checkboxStyleA label:before,
.checkboxStyleB label:before  {  
    content: "";  
    display: inline-block;  
    width: 16px;  
    height: 16px;  
    position: absolute;  
    left: 0;  
    bottom:-3px;
    background-color: transparent;  
    border:1px solid #d9d9d9;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}*/

/*.checkboxStyleB label:before {
    border:1px solid #de5454;
}*/

/*.checkboxStyleA input[type=checkbox]:checked + label:before,
.checkboxStyleB input[type=checkbox]:checked + label:before {  
    background-color:#000;
    border:1px solid #000;
    opacity:1;
}*/

.checkboxStyleB input[type=checkbox]:checked + label:before {
    background-color:#de5454;
    border:1px solid #de5454;
}

.checkboxStyleA input[type=checkbox]:checked + label,
.checkboxStyleB input[type=checkbox]:checked + label{  
    color:#000;
    opacity:1;
}

.checkboxStyleB input[type=checkbox]:checked + label{  
    color:#de5454;
}






.radioStyleA {
    display:inline-block;
    cursor:pointer;
}

.radioStyleA input[type=radio] {
	display:block;
    -webkit-appearance: radio;
    position:absolute;
    left:-9999px;
}

.radioStyleA label{
    display: inline-block; 
    position: relative; 
    color:#777;
    font-size:12px;
    font-weight:600;
    letter-spacing:0.060em;
    padding:0 0 0 30px;
    float:right;
    cursor:pointer;
}

.radioStyleA label:hover {
    color:#000;
}

.radioStyleA label:before  {  
    content: "";  
    display: inline-block;  
    width: 17px;  
    height: 17px;  
    position: absolute;  
    left: 0;  
    bottom:-3px;
    background-color: transparent;  
    background-position:center center;
    background-repeat:no-repeat;    
    border:1px solid #ccc;
    border-radius:17px;
}  

.radioStyleA input[type=radio]:checked + label:before {  
    border:1px solid #000;
    background-image:url('../Images/Checkout/chkSprite.png');
}

.radioStyleA input[type=radio]:checked + label{  
    color:#000;
}




a.buttonStyleA:link,
a.buttonStyleA:visited{
    text-decoration:none;
    margin:auto;
    display:block;
    width:134px;
    text-align:center;
    border:1px solid #000;
    float:right;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    opacity:0.8;
}

a.buttonStyleA:hover,
a.buttonStyleA:active{
    opacity:1;
}

a.buttonStyleA:link span,
a.buttonStyleA:visited span{
    display:block;
    color:#fff;
    font-size:12px;
    letter-spacing:1px;
    padding:10px 0 9px 0;
    background-color:#000;
    border:1px solid #fff;
}

a.buttonStylePas:link,
a.buttonStylePas:visited{
    text-decoration:none;
    margin:auto;
    display:block;
    width:134px;
    text-align:center;
    border:1px solid #000;
    float:right;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    opacity:0.7;
    cursor:default;
}

a.buttonStylePas:link span,
a.buttonStylePas:visited span{
    display:block;
    color:#fff;
    font-size:12px;
    letter-spacing:1px;
    padding:10px 0 9px 0;
    background-color:#7f7f7f;
    border:1px solid #fff;
}


a.linkStyleA:link,
a.linkStyleA:visited{
    text-decoration:none;
    display:block;
    width:170px;
    text-align:center;
    border:1px solid #7f7f7f;
    float:right;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    opacity:0.8;
}

a.linkStyleA:hover,
a.linkStyleA:active{
    opacity:1;
}

a.linkStyleA span{
    display:block;
    color:#fff;
    font-size:12px;
    letter-spacing:1px;
    padding:10px 0 9px 0;
    background-color:#7f7f7f;
    border:1px solid #fff;
}





a.linkStyleB:link,
a.linkStyleB:visited{
    text-decoration:none;
    display: inline-block; 
    position: relative; 
    color:#000;
    font-size:12px;
    font-weight:600;
    letter-spacing:0.060em;
    padding:0;
    float:right;
    opacity:0.5;
    cursor:pointer;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

a.linkStyleB:hover,
a.linkStyleB:active{
    opacity:1;
}



a.linkStyleC:link,
a.linkStyleC:visited{
    text-decoration:none;
    display:block;
    width:170px;
    text-align:center;
    border:1px solid #7f7f7f;
    float:right;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    opacity:0.8;
}

a.linkStyleC:hover,
a.linkStyleC:active{
    opacity:1;
}

a.linkStyleC span{
    display:block;
    color:#fff;
    font-size:12px;
    letter-spacing:1px;
    padding:10px 0 9px 0;
    background-color:#7f7f7f;
    border:1px solid #fff;
}

.sectionSeparator {
    height:60px;
}

.tdSeparator{
    height:12px;
}
/* END - MISC */

/* Custom Radio Button */
div.radioset {}
div.radioset label.radio { display: inline-block; position: relative; color: #777; float:none; font-size: 12px; font-weight: 600; letter-spacing: 0.060em; padding: 0 0 0 30px; cursor: pointer; transition: all 0s;  -webkit-transition: all 0s; }
div.radioset label.radio.r_on { background: url(../Images/Checkout/chkSprite.png) 6px 2px no-repeat; }
div.radioset label.radioAddress.r_on { background: url(../Images/Checkout/chkSprite.png) 6px 2px no-repeat; }
/* Email Subscribe Style End */

.subsBtnSpan {
    float: left;
    display: block;
    background-color: #fff;
    width: 34px;
    height: 38px;
    padding: 0;
}

.subsBtn {
    border:none;
    background-color: transparent;
    padding:0;
    cursor:pointer;
    padding: 10px 12px 14px 10px;
}

.subsBtnSpan img {
    display: block;
    width: 12px;
    height: 14px;
    opacity: 0.35;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.subsBtn:hover img {
    opacity: 1;
}

.regWrapper {
    margin: 0 0 100px -363px !important; display: block !important; overflow: hidden !important; position: relative !important; height:600px; z-index:1 !important;
}

.divValidationResult ul li {
    display:block;
    margin:5px 0;
    float:none !important;
    text-align: left !important;
}

.chcBoxBg { 
    background: transparent url(../Images/chck-img-on.png) 0 0 no-repeat !important;
}

.text-success {
    color: red;
    padding: 10px 0;
    display: block;
    text-align: center;
}

.text-danger {
    color: red;
    padding: 10px 0;
    display: block;
    text-align: left;
}

/* MESSAGE WINDOW */
#divMessageWindow{
    width:800px;
    height:600px;
    background-color:#fff;
    position:fixed;
    z-index:12;
    left:50%;
    top:50%;
    margin:-300px 0 0 -400px;
    display:none;
}

#divMessageWindow .aClose:link,
#divMessageWindow .aClose:visited{
    position:absolute;
    top:-20px;
    right:-20px;
    z-index:15;
}

#divMessageWindow .aClose:hover,
#divMessageWindow .aClose:active{
}


#divMessageWindow .aClose > img {
    width:41px;
    height:41px;
}

#divMessageWindow img.cm-img{
    width:20%;
    position:absolute;
    left:5%;
    top:5%;
}

#divMessageWindow .divMessage {
    width:auto;
    height: 560px;
    padding:20px;
    overflow-x: hidden;
    overflow-y:scroll;
    font-size:16px;
}

#divMessageWindow .divMessage h2{
    font-size:18px;
    font-weight:600;
    letter-spacing:2px;
    margin-top:40px;
}

#divMessageWindow .divMessage p{
    font-size:16px;
    line-height:1.3;
    color:#000;
    letter-spacing:1px;
    margin-top:18px;
}

#divMessageWindow .divMessage input[type="text"]{
    float:left;
    margin-top:20px;
}

#divMessageWindow .divMessage > span{
    display:block;
    font-size:11px;
    color:#9e9e9e;
    letter-spacing:0.050em;
    margin:26px 0 0 20px;
    float:left;
}

#divMessageWindow .divMessage a.buttonStyleA{
    width:140px;
    float:left;
    margin-top:25px;
}

#divMessageWindow .divMessage a.buttonStyleA span{
    padding:8px 0 8px 0;
}

#divMessageWindow .divMessage strong{
    font-size: 24px;
}

/* END - MESSAGE WINDOW*/

.tableCoupons td {
    padding: 5px 0;
}

#backToTop { width: 40px; height: 40px; background: url(../Images/gotop.png) no-repeat 0 0; text-align: center; position: fixed; z-index:99; bottom: 10px; right: 10px; cursor: pointer; display: none; color: #333; font-family: verdana; font-size: 11px; }

/* Pagination Start*/
.divPaging {
    border-top: 1px solid #ddd;
    margin-top: 40px;
}

.pagination {
  display: table;
  padding-left: 0;
  margin: 20px auto 0;
}

.pagination > li {
  display: inline;
}

.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 4px 10px;
  margin: 0 2px 0 2px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  color:#777;
  font-size:12px;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  /*border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;*/
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
  /*border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;*/
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: #eeeeee;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #000;
  border-color: #000;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999999;
  cursor: not-allowed;
  background-color: #ffffff;
  border-color: #dddddd;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

/* Pagination End*/

/* MOBILE & BREADCRUMBs LAYER */
#mobileOptions ul.breadcrumbs {
    float:left;
    border-bottom: 1px solid #ececeb;
    width: 100%;
    padding-left: 10px;
}

#mobileOptions ul.breadcrumbs li {
    display:block;
    float:left;
}

#mobileOptions ul.breadcrumbs li a:link,
#mobileOptions ul.breadcrumbs li a:visited {
    text-decoration:none;
    font-size:12px;
    color:#cececd;
    font-weight:400;
    letter-spacing:0.040em;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

#mobileOptions ul.breadcrumbs li a:hover,
#mobileOptions ul.breadcrumbs li a:active {
    color:#000;
}

#mobileOptions ul.breadcrumbs li.active a:link,
#mobileOptions ul.breadcrumbs li.active a:visited {
    color:#9e9e9d;
}

#mobileOptions ul.breadcrumbs .liSeparator{
    padding:13px 15px 0 15px;
}

#divPlaceOrderBankTransfer {
    width: 172px;
    float: right;
    margin-top: 20px;
}

.campaign-detail {
    padding: 20px 20px 0;
    text-align:right;
    font-weight:bold;
    line-height: 1.2;
}

.campaign-detail-mboile {
    padding: 20px 20px 0;
    text-align:right;
    font-weight:bold;
    line-height: 1.4;
    font-size:13px;
}

.campaign-detail-sum {
    padding: 20px 20px 0 0;
    text-align:left;
    font-weight:bold;
    line-height: 1.2;
}


.notesTable {
	margin: 10px 0px;
	padding: 10px 0px;
	width:100%;
	border:1px solid #dbdbdb;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.notesTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.notesTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.notesTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.notesTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.notesTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.notesTable tr:hover td{
	
}
.notesTable tr:nth-child(odd){ background-color:#e5e5e5; }
.notesTable tr:nth-child(even)    { background-color:#ffffff; }.notesTable td{
	vertical-align:middle;
	
	
	border:1px solid #dbdbdb;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-weight:normal;
}.notesTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.notesTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.notesTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.notesTable tr:first-child td{
		background:-o-linear-gradient(bottom, #cccccc 5%, #cccccc 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #cccccc) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #cccccc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#cccccc");	background: -o-linear-gradient(top,#cccccc,cccccc);

	background-color:#cccccc;
	border:0px solid #dbdbdb;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.notesTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #cccccc 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #cccccc) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #cccccc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#cccccc");	background: -o-linear-gradient(top,#cccccc,cccccc);

	background-color:#cccccc;
}
.notesTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
	text-align: left;
}
.notesTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/* MESSAGE WINDOW */
#divPopUpMailWindow{
    width:40%;
    height:50%;
    background-color:#fff;
    position:fixed;
    z-index:12;
    left:30%;
    top:15%;
    margin:0;
    display:none;
}

#divPopUpMailWindow .aClose:link,
#divPopUpMailWindow .aClose:visited{
    position:absolute;
    top:-20px;
    right:-20px;
    z-index:15;
}

#divPopUpMailWindow .aClose > img {
    width:41px;
    height:41px;
}

#divPopUpMailWindow .cm-img{
    width:40%;
    height: 100%;
    padding:0;
    overflow: hidden;
    float:left
}

#divPopUpMailWindow .divMessage {
    width:40%;
    height: auto;
    padding:8%;
    overflow: hidden;
    float:left
}

#divPopUpMailWindow .divMessage h2{
    font-size:18px;
    font-weight:600;
    letter-spacing:2px;
    margin-top:10px;
}

#divPopUpMailWindow .divMessage p{
    font-size:16px;
    line-height:1.3;
    color:#000;
    letter-spacing:1px;
    margin-top:18px;
}

#divPopUpMailWindow .divMessage input[type="text"]{
    margin-top:20px;
    width: 90%;
    height: 30px;
    font-size: 16px;
}

#divPopUpMailWindow .divMessage .emailPermitCheckbox {
        margin: 10px 0;
        display: block;
    }

        #divPopUpMailWindow .divMessage .emailPermitCheckbox input {
            float: left;
            -webkit-appearance: checkbox;
            display: block;
            margin-bottom: 30px;
        }
/* END - MESSAGE WINDOW*/

@media only screen and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    #divPopUpMailWindow{
        width:85%;
        height:70%;
        left:5%;
        top:10%;
    }
    #divPopUpMailWindow .divMessage h2 {
          margin-top: 0;
        }
    #divPopUpMailWindow .divMessage a.buttonStyleA {
          margin-top: 0 !important;
        }

    #divPopUpMailWindow .divMessage .emailPermitCheckbox label {
        font-size: 12px;
    }
}

@media only screen and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    #divPopUpMailWindow{
        width:85%;
        height:85%;
        left:5%;
        top:5%;
    }

    #divPopUpMailWindow .divMessage {
            padding: 5%;
        }

        #divPopUpMailWindow .divMessage h2 {
          margin-top: 0;
        }
        #divPopUpMailWindow .divMessage a.buttonStyleA {
          margin-top: 0 !important;
        }
        #divPopUpMailWindow .divMessage .emailPermitCheckbox label {
            font-size: 12px;
        }
}

@media all  and (min-width: 761px) and (max-width: 1019px) {
    #divPopUpMailWindow{
        width:80%;
        height:50%;
        left:5%;
        top:10%;
    }
    #divPopUpMailWindow .divMessage h2 {
          margin-top: 0;
        }
    #divPopUpMailWindow .divMessage a.buttonStyleA {
          margin-top: 0 !important;
        }
    #divPopUpMailWindow .divMessage .emailPermitCheckbox label {
        font-size: 12px;
    }
}

.ajax-loader {
    background-image:url(../Images/ajax-loader_red.gif);
    width:32px;
    height:32px;
    margin:0 auto;
    display:none;
}

